<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.0/css/all.min.css"
    integrity="sha512-BnbUDfEUfV0Slx6TunuB042k9tuKe3xrD6q4mg5Ed72LTgzDIcLPxg6yI2gcMFRyomt+yJJxE+zJwNmxki6/RA=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <div>
    <!-- 1. Header - Navbar menu -->
    <div>
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <nav class="navbar navbar-light bg-light">
          <a class="navbar-brand" href="#">
            <img src="images/Ionic_logo.png" alt="">
          </a>
        </nav>
        <button class="navbar-toggler " type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                aria-haspopup="true" aria-expanded="false">
                Browse courses
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Wed Development</a>
                <a class="dropdown-item" href="#">Mobile App</a>
                <a class="dropdown-item" href="#">Desktop App</a>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                aria-haspopup="true" aria-expanded="false">
                About Us
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Vision & Mission</a>
                <a class="dropdown-item" href="#">Team</a>
                <a class="dropdown-item" href="#">Contact Us</a>
              </div>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <i class="fas fa-search form__icon"></i>
            <input class="form-control mr-sm-2 form__input" type="search" style="font-family:Arial, FontAwesome"
              name="search" placeholder="     Search Courses" aria-label="Search">
            <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
      </nav>
    </div>
    <!-- 2. Slide body -->
    <div class="container-fluid bg-info">
      <div class="col-sm-12">
        <div class="row">
          <div class="col-sm-6 text-left slidecontent text-light">
            <h1>Welcome to Ionic Course365<br>
              Learning Center</h1>
            <p style="opacity:0.6; ">Ionic Course365 is an online learning and teaching
              marketplace with over<br> 5000 courses and 1 million
              students. Instructor and expertly crafted courses,<br> designed for the modern students and entrepreneur.
            </p>
            <button class="btn btn-warning">Browse Courses</button>
            <button class="btn btn-light">Become an Instructor</button>
          </div>
          <div class="col-sm-6">
            <img src="images/ionic-207965.png">
          </div>
        </div>
      </div>
    </div>
    <!-- 3. Courses content -->
    <br><br><br>
    <div class="container-fluid">
      <div class="col-sm-12 body-content">
        <h3 class="text-left text-light">Recommended to you</h3>
        <br>
        <div class="row">
          <div class="col-sm-3 mb-3">
            <div class="card" style="width: 20rem;">
              <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">How to easily create a website with Angular</h5>
                <p class="card-text"> <i class="far fa-clock"></i> 3h 56m Beginner</p>
                <p class="card-text">$600 <del>$750</del></p>
              </div>
              <div class="card-footer">
                <div class="row">
                  <div class="col-sm-3 mt-2">
                    <img src="images/teacher/morris_mccoy.jpg" class="rounded-circle" width="120%" alt="">
                  </div>
                  <div class="col-sm-7 mt-4">
                    <p>Morris Mccoy</p>
                  </div>
                  <div class="col-sm-1 mt-4">
                    <i class="far fa-bookmark"></i> </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card" style="width: 20rem;">
              <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">The Python Course: build web application</h5>
                <p class="card-text"> <i class="far fa-clock"></i> 4h 30m Advanced</p>
                <p class="card-text">$900 <del>$1050</del></p>
              </div>
              <div class="card-footer">
                <div class="row">
                  <div class="col-sm-3 mt-2">
                    <img src="images/teacher/claire_robertson.jpg" class="rounded-circle" width="120%" alt="">
                  </div>
                  <div class="col-sm-7 mt-4">
                    <p>Claire Robertson</p>
                  </div>
                  <div class="col-sm-1 mt-4">
                    <i class="far fa-bookmark"></i> </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card" style="width: 20rem;">
              <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">GraphQL: introduction to graphQL for beginners</h5>
                <p class="card-text"> <i class="far fa-clock"></i> 2h 15m Intermediate</p>
                <p class="card-text">$650 <del>$850</del></p>
              </div>
              <div class="card-footer">
                <div class="row">
                  <div class="col-sm-3 mt-2">
                    <img src="images/teacher/ted_hawkins.jpg" class="rounded-circle" width="120%" alt="">
                  </div>
                  <div class="col-sm-7 mt-4">
                    <p>Ted Hawkins</p>
                  </div>
                  <div class="col-sm-1 mt-4">
                    <i class="far fa-bookmark"></i> </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card" style="width: 20rem;">
              <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">Getting Started with JavaScript</h5>
                <p class="card-text"> <i class="far fa-clock"></i> 3h 34m Beginner</p>
                <p class="card-text">$600 <del>$550</del></p>
              </div>
              <div class="card-footer">
                <div class="row">
                  <div class="col-sm-3 mt-2">
                    <img src="images/teacher/ted_hawkins.jpg" class="rounded-circle" width="120%" alt="">
                  </div>
                  <div class="col-sm-7 mt-4">
                    <p>Ted Hawkins</p>
                  </div>
                  <div class="col-sm-1 mt-4">
                    <i class="far fa-bookmark"></i> </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <br><br><br><br>
        <h3 class="text-left  text-light">Most Popular</h3>
        <br>
        <div class="row" id="popular-list">
        </div>
        <br><br><br><br>
        <h3 class="text-left  text-light">Treding</h3>
        <br>
        <div class="row" id="trending-card">
        </div>
      </div>
    </div>
  </div>
  <br><br><br>
  <!-- 4. Footer -->
  <div class="col-12 container">
    <div class="row">
      <div class="col-6 footer-quote">
        <p>© 2021 Ionic Course365. All Rights Reserved.</p>
      </div>
      <div class="col-6 footer-link">
        <a href="#" style="padding-right:40px;">Privacy </a> <a href="#" style="padding-right:40px;"> Terms </a> <a
          href="#" style="padding-right:40px;"> Feedback </a> <a href="#"> Support </a>
      </div>
    </div>
  </div>
  </div>
  <br>
</body>

</html>